Subject: Re: linux-next: manual merge of the driver-core tree with the driver-core.current tree

From: Greg KH <[email-masked]>
Date: Fri, 3 Feb 2012 07:07:15 -0800

On Fri, Feb 03, 2012 at 02:51:06PM +1100, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the driver-core tree got a conflict in
> drivers/base/cpu.c between commit 2885e25c422f ("driver core: cpu: remove
> kernel warning when removing a cpu") from the driver-core.current tree
> and commit fad12ac8c8c2 ("CPU: Introduce ARCH_HAS_CPU_AUTOPROBE and X86
> parts") from the driver-core tree.
> 
> Just context changes.  I fixed it up (see below) and can carry the fix as
> necessary.

Thanks for this, I'll fix it up when I merge them back together when
3.3-rc3 comes out.

greg k-h